.menu-btn {
	display: none;
	float: right;
	cursor: pointer;
	height: 40px;
	width: 30px;
	position: absolute;
	top: 5px;
	right: 15px;
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.menu-btn span {
	display: inline-block;
	width: 30px;
	height: 3px;
	background-color: #333;
	border-radius: 5px;
	position: absolute;
	top: 25px;
	left: 0px;
	/* transition: background-color 0.2s ease-out 0.1s; */
}

.menu-btn span:before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 3px;
	background-color: #333;
	border-radius: 5px;
	position: absolute;
	top: -10px;
	left: 0px;
	transition: transform 0.1s ease-out, top 0s ease 0s;
	transform: rotate(0deg);
	transform-origin: left center;
}

.menu-btn span:after {
	content: '';
	display: inline-block;
	width: 30px;
	height: 3px;
	background-color: #333;
	border-radius: 5px;
	position: absolute;
	top: 10px;
	left: 0px;
	transition: transform 0.1s ease-out, top 0s ease 0s;
	transform: rotate(0deg);
	transform-origin: left center;
}

.menu_click .menu span {
	background-color: transparent;
}

.menu_click .menu span:before {
	transition: top 0s ease, transform 0.1s ease-out 0s;
	transform-origin: center center;
	transform: rotate(45deg);
	top: 0px;
}

.menu_click .menu span:after {
	transition: top 0s ease, transform 0.1s ease-out 0s;
	transform-origin: center center;
	transform: rotate(-45deg);
	top: 0px;
}

.menu-wrap {
	transition: all .3s;
	/* overflow: hidden; */
	float: none;
}

.menu-wrap.active {
	display: block;
}

#topNav {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10000;
	height: 70px;
	text-align: center;
	background: #fff;
	transition: all 1s ease;
	box-shadow: 0 0 10px transparent;
	box-shadow: 0 0 9px rgba(0, 0, 0, .3);
}

#topNav.active,
#topNav:hover {
	background: rgba(255, 255, 255, 1)
}

#topNav.active {
	box-shadow: 0 0 10px rgba(0, 0, 0, .6)
}

#topNav .top_wrap {
	position: relative;
	display: flex;
	justify-content: center;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto
}

#topNav .top_wrap .top_logo {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	float: left;
	line-height: 70px
}

#topNav .top_wrap .top_logo img {
	vertical-align: middle;
	height: 40px;
}

#topNav .top_wrap .top_menu {
	float: left;
	/* margin-right: 30px; */
}

.swift_nav {
	list-style-type: none;
	font-size: 16px
}

.swift_nav .menu {
	float: left;
	height: 70px;
	line-height: 70px;
	position: relative
}

.swift_nav .menu.on>a {
	color: #fff
}

.swift_nav .menu.on:before {
	opacity: 1;
	width: 100%
}

.swift_nav .menu:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 4px;
	background: #fff;
	opacity: 0;
	transition: all .5s ease
}

.swift_nav .menu>a {
	padding: 0 25px;
}

.swift_nav .menu:hover:before {
	opacity: 1;
	width: 100%
}

.swift_nav .menu:hover .sub_menu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
	transition: all .3s cubic-bezier(.645, .045, .355, 1)
}

.swift_nav .menu>a {
	position: relative;
	text-decoration: none;
	color: #333;
	/* font-weight: bold; */
}

.swift_nav .menu:hover>a {
	color: #333
}

.swift_nav li.active>a {
	color: #286EFA;
}

.swift_nav .sub_menu {
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	position: absolute;
	left: 0;
	z-index: 99;
	text-align: left;
	background: #fff;
	box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
	padding: 18px 70px 18px 30px
}

.swift_nav .sub_menu>li {
	line-height: normal;
	word-break: keep-all;
	white-space: nowrap
}

.swift_nav .sub_menu>li>a {
	display: block;
	color: #333;
	padding: 10px 0
}

.swift_nav .sub_menu>li.on>a {
	color: #3b6ff7;
	font-weight: 700
}

.swift_nav .sub_menu>li:hover>a {
	color: #3b6ff7
}

.swift_nav .menu.active>a,
.swift_nav .menu a:hover {
	color: #1553f5;
	/* font-weight: bold; */
}

/*最新版解决方案*/
.casehover:hover .workcase {
	display: block;
}

.workcase {
	display: none;
	position: absolute;
	width: 550px;
	line-height: normal;
	border-radius: 5px;
	background-color: #fff;
	text-align: left;
	padding: 15px 20px;
	margin-left: -275px;
	left: 50%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.wcasebox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wcaseitem {
	display: flex;
	align-items: center;
	width: 50%;
	border-radius: 6px;
	overflow: hidden;
	padding: 6px 10px;
	margin-bottom: 10px;
}

.wcaseitem:hover {
	background-color: #F8F8F8;
}

.wcaseitem:hover .iconbox {
	color: #ffffff;
	background-color: #fff;
}

.wcaseitem:hover svg.icon {
	color: #fff;
	fill: #ffffff;
}

.wcaseitem .iconbox {
	border-radius: 4px;
	background-color: #F5F7F4;
	margin-right: 10px;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.wcaseitem .info span {
	font-size: 12px;
	color: #999;
}

.workcase h1 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: normal;
}

.subnav {
	line-height: normal !important;
	position: fixed;
	/* position: absolute; */
	width: auto;
	padding: 10px 0;
	background-color: #fff;
	left: 50%;
	/* margin-left: -600px; */
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
	/* top: 80px; */
	top: 70px;
	right: 0;
	max-width: 1200px;
	transition: all .2s ease-in-out;
	z-index: -1;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	padding: 20px;
}

.subnav.show {
	opacity: 1;
	visibility: visible;
	/* top: 105%; */
	z-index: 10;
}

.subnav.vrpilotone {
	display: flex;
	/* flex-direction: column; */
	/* justify-content: flex-start; */
	/* align-items: flex-start; */

}

.subnav.vrpilotone .subnav-wrap {
	margin: 0 auto;
	width: 1200px;
}

@media screen and (max-width:1200px) {

	.subnav {
		max-width: 100%;
		width: 100%;
	}

	.subnav.vrpilotone .subnav-wrap {
		width: 100%;
	}
}

.subnav.vrpilotone .subnav-item {
	margin-left: 5px;
	margin-top: 4px;
}

.subnav .grid-item-container {
	display: flex;
	justify-content: space-between;
	align-items: center;

}

.subnav .grid-item-container .grid-item {
	display: flex;
	align-items: center;
	padding: 10px 20px;
}

.subnav .subnav-title {
	font-size: 18px;
	font-weight: 700;
}

.subnav .grid-item-container .grid-item .img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
}

.subnav section.nav-group {
	padding: 10px 20px;
	padding-top: 0;
	box-sizing: border-box;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.subnav .subnav-item {
	display: block;
	line-height: 1.2;
	/* padding: 10px 0; */
	font-size: 14px;
	text-align: left;
	padding: 8px;
	padding-top: 0;
	padding-right: 20px;
	padding-left: 0;
}

.subnav .part {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	/* flex-wrap: wrap; */
	justify-content: flex-start;
	height: 100%;
}

.subnav .subnav-item.heading {
	font-size: 16px;
	font-weight: 400;
	color: #286EFA;
	font-weight: bold;
	/* line-height: 20px; */
	flex-shrink: 0;
	width: 100%;
	text-align: left;
	padding: 10px 0;
	margin-bottom: 10px;
	/* display: inline; */
	/* margin-bottom: 17px; */
}

.subnav .subnav-item.active {
	color: #1553f5;
}


.moblie-nav {
	position: fixed;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	display: none;
	z-index: 999;
}

.moblie-nav .mobile-nav-wrapper {
	position: relative;
	padding: 0 20px;
	background-color: #fff;
	-webkit-transition: height .2s ease-in-out;
	-o-transition: height .2s ease-in-out;
	transition: height .2s ease-in-out
}

.moblie-nav .mobile-nav-mask {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3)
}

.moblie-nav .mobile-nav-item {
	display: block;
	border-bottom: 1px solid #eee;
	text-align: left;
	line-height: 50px
}

.moblie-nav .mobile-nav-item .mobile-nav-head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* font-weight: bold */
}

.moblie-nav .mobile-nav-item .mobile-nav-head span {
	font-size: 20px
}

.moblie-nav .mobile-nav-item .mobile-subNav .mobile-thirdNav {
	padding: 0 20px;
}

.moblie-nav .mobile-nav-item .mobile-subNav {
	background-color: #f1f1f1;
	padding: 0 20px;
	display: none
}

.moblie-nav .mobile-nav-item .mobile-subNav a {
	/* display: block; */
	display: flex;
	font-weight: normal;
	border-bottom: 1px solid #f5f5f5
}

.moblie-nav .mobile-nav-item .mobile-subNav a:last-child {
	border-bottom: none
}

.moblie-nav .mobile-nav-item.active {
	color: #286efa;
	font-weight: bold
}

.moblie-nav.active {
	display: block
}

.header-btn-wrap {
	position: absolute;
	float: none !important;
	right: 0;
}

@media screen and (max-width: 750px) {
	#topNav .top_wrap {
		max-width: 100% !important;
	}

	.header-btn-wrap {
		display: none !important;
	}
}